Jump to content

MediaWiki:Common.css: Difference between revisions

From 76 DS Help Website
Created page with "CSS placed here will be applied to all skins: Hide the "view source" tab for everyone except sysops: #p-views li#ca-viewsource { display: none !important; }"
 
No edit summary
Line 2: Line 2:
/* Hide the "view source" tab for everyone except sysops */
/* Hide the "view source" tab for everyone except sysops */
#p-views li#ca-viewsource {
#p-views li#ca-viewsource {
    display: none !important;
}
/* MediaWiki:Common.css  – hide history tab for users who lack 'edit' */
#p-views li#ca-history:not(.istalk) {
     display: none !important;
     display: none !important;
}
}

Revision as of 17:49, 11 March 2026

/* CSS placed here will be applied to all skins */
/* Hide the "view source" tab for everyone except sysops */
#p-views li#ca-viewsource {
    display: none !important;
}
/* MediaWiki:Common.css  – hide history tab for users who lack 'edit' */
#p-views li#ca-history:not(.istalk) {
    display: none !important;
}